columnSuffix: null
handle: inset
instructions: "Cocher pour limiter l'image au container"
name: 'Images - Image full width - Contenue?'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'No'
        -
          - value
          - 'no'
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Yes'
        -
          - value
          - 'yes'
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
